#wa-compimage-msn0nuqi4srr48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-msn0nuqj1x525c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-msn0nuqj1x55mw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-msn0nuqi4wv9k8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msn0nuqi4wv9k8>.row>.clearfix {margin-bottom:0px;}
#wa-container-msn0nuqi4wv9k8>.wa-container-vspacer {height:0px;}
#wa-container-msn0nuqi4wvhm8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-container-msn0nuqi4wvhm8>.row>.clearfix {margin-bottom:0px;}
#wa-container-msn0nuqi4wvhm8>.wa-container-vspacer {height:0px;}
#wa-container-msn0nuqi4wvkaw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#9dccd4;padding:0px 0px 0px 0px;}
#wa-container-msn0nuqi4wvkaw>.row>.clearfix {margin-bottom:0px;}
#wa-container-msn0nuqi4wvkaw>.wa-container-vspacer {height:0px;}
#wa-container-msn0nuqi4wvm3c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-msn0nuqi4wvm3c>.row>.clearfix {margin-bottom:0px;}
#wa-container-msn0nuqi4wvm3c>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-msn0nuqi4wv9k8 {background-color:#2f5d73;}
#wa-container-wrapper-msn0nuqi4wvkaw {background-color:#9dccd4;}
#wa-container-wrapper-msn0nuqi4wvm3c {background-color:#2f4744;}
#wa-row-msn0nuqi4u1edc {margin:0px 0px;}
#wa-row-msn0nuqi4u1edc>div {padding: 0px 0px;}
#wa-row-msn0nuqi4u1g5s {margin:0px 0px;}
#wa-row-msn0nuqi4u1g5s>div {padding: 0px 0px;}
#wa-row-msn0nuqi4u1gc8 {margin:0px 0px;}
#wa-row-msn0nuqi4u1gc8>div {padding: 0px 0px;}
#wa-row-msn0nuqi4u1h8g {margin:0px 0px;}
#wa-row-msn0nuqi4u1h8g>div {padding: 0px 0px;}
[id^=wa-compmenu-msn0nuqj4r3pcg] .dropdown-menu {background-color:#39bcff;}
[id^=wa-compmenu-msn0nuqj4r3pcg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-msn0nuqj4r3pcg] .dropdown-menu > li > a:focus {background-color:#7a7a7a;}
[id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default {background-color:#2f5d73; border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-brand, [id^=wa-compmenu-msn0nuqj4r3pcg].navbar-nav li a, [id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f47b20;}
[id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-nav > .open > a:focus {color:#39bcff; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-msn0nuqj4r3pcg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-msn0nuqj4r3pcg].navbar-default .navbar-toggle:hover {background-color:#7a7a7a !important;}
[id^=wa-compmenu-msn0nuqj4r3pcg] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-msn0nuqj4r3pcg].navbar-fixed-top .navbar {background-color:#7a7a7a;}
@media (min-width: 768px){
#wa-row-msn0nuqi4u1edc {margin:0px 0px;}
#wa-row-msn0nuqi4u1edc>div {padding: 0px 0px;}
#wa-row-msn0nuqi4u1g5s {margin:0px 0px;}
#wa-row-msn0nuqi4u1g5s>div {padding: 0px 0px;}
#wa-row-msn0nuqi4u1gc8 {margin:0px 0px;}
#wa-row-msn0nuqi4u1gc8>div {padding: 0px 0px;}
#wa-row-msn0nuqi4u1h8g {margin:0px 0px;}
#wa-row-msn0nuqi4u1h8g>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-msn0nuqi4u1edc {margin:0px 0px;}
#wa-row-msn0nuqi4u1edc>div {padding: 0px 0px;}
#wa-row-msn0nuqi4u1g5s {margin:0px 0px;}
#wa-row-msn0nuqi4u1g5s>div {padding: 0px 0px;}
#wa-row-msn0nuqi4u1gc8 {margin:0px 0px;}
#wa-row-msn0nuqi4u1gc8>div {padding: 0px 0px;}
#wa-row-msn0nuqi4u1h8g {margin:0px 0px;}
#wa-row-msn0nuqi4u1h8g>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-msn0nuqi4u1edc {margin:0px 0px;}
#wa-row-msn0nuqi4u1edc>div {padding: 0px 0px;}
#wa-row-msn0nuqi4u1g5s {margin:0px 0px;}
#wa-row-msn0nuqi4u1g5s>div {padding: 0px 0px;}
#wa-row-msn0nuqi4u1gc8 {margin:0px 0px;}
#wa-row-msn0nuqi4u1gc8>div {padding: 0px 0px;}
#wa-row-msn0nuqi4u1h8g {margin:0px 0px;}
#wa-row-msn0nuqi4u1h8g>div {padding: 0px 0px;}
}
